Subject: Re: My first compositions
From: "Steve Bamford" <[email-masked]>
To: "Steve Filak, Sr." <[email-masked]>
Date: Fri, 13 Apr 2001 02:52:17 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Steve Filak, Sr. 
  To: Steve Bamford 
  Sent: Monday, April 09, 2001 3:21 PM
  Subject: Fw: My first compositions

   
  Steve Filak, Sr.
  ----- Original Message ----- 
  From: Andres F. Acuña 
  To: Steve Filak 
  Cc: Caz Dalton 
  Sent: Monday, April 09, 2001 5:33 PM
  Subject: My first compositions

  Hi Steve:

  Mr. Caz Dalton, who is my good friend and e-mail pal, taught me via e-mail how to create what he calls "Digitally Edited in flight photos".

  I am attaching my first compositions.  The models are:
   
  Minicraft 1/144 scale Supermarine Spitfire and Hawker Tempest
  Tamiya 1/48 scale V-1

  I used a "back dated" Casio QV-10 digital camera, and generated the scenery with the Terragen.  I "cutted" the airplanes photos and combine them with the landscapes using Photoshop 5,0 version.

  When generating the lanscape I took care keeping the light on the same axe over the planes to create a realistic effect, as Caz does.  

  My special thanks for my good friend, Caz "Gran Maestro" Dalton, for his lessons!

  Best regards and a Hug Tempest!

  Andrés F. Acuña
  Cali, Colombia